Bug 1680371 - nothing provides perl(GitLab::API::v4::Constants)
Summary: nothing provides perl(GitLab::API::v4::Constants)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: devscripts
Version: rawhide
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Sandro Mani
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1680372
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-02-24 11:26 UTC by Björn 'besser82' Esser
Modified: 2019-03-06 15:27 UTC (History)
3 users (show)

Fixed In Version: devscripts-2.19.2-3.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-01 02:38:48 UTC


Attachments (Terms of Use)

Description Björn 'besser82' Esser 2019-02-24 11:26:24 UTC
Description of problem:

  Problem: cannot install devscripts-2.18.4-1
    - nothing provides perl(GitLab::API::v4::Constants)


Version-Release number of selected component (if applicable):

  devscripts-2.18.4-1


How reproducible:

  100%


Steps to Reproduce:

  1.  Try to install (on any release).
  2.  Missing dependencies.


Actual results:

  Is not installable / upgradeable.


Expected results:

  Can be installed / upgraded.


Additional info:

  I will file review bugs for the needed dependency chain in a few minutes
  and make them block this bug.

Comment 1 Björn 'besser82' Esser 2019-02-24 12:05:11 UTC
Needed has been filed for review.  See 'depends on' in this bug.

Comment 2 Björn 'besser82' Esser 2019-02-24 12:05:32 UTC
Needed dependency chain has been filed for review.  See 'depends on' in this bug.

Comment 3 Björn 'besser82' Esser 2019-02-24 20:55:44 UTC
All needed packages have been reviewed and are waiting for the SCM-admin to create repos / branches for import.

Comment 4 Fedora Update System 2019-02-25 17:20:12 UTC
perl-GitLab-API-v4-0.17-1.fc29 perl-HTTP-Tiny-Multipart-0.08-1.fc29 perl-IO-Prompter-0.004015-1.fc29 perl-Log-Any-Adapter-Screen-0.140-1.fc29 perl-Log-Any-Adapter-TAP-0.003003-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-43303fad7f

Comment 5 Fedora Update System 2019-02-25 17:23:54 UTC
devscripts-2.19.2-3.fc28 perl-GitLab-API-v4-0.17-1.fc28 perl-HTTP-Tiny-Multipart-0.08-1.fc28 perl-IO-Prompter-0.004015-1.fc28 perl-Log-Any-Adapter-Screen-0.140-1.fc28 perl-Log-Any-Adapter-TAP-0.003003-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-7990f2a050

Comment 6 Fedora Update System 2019-02-25 17:25:33 UTC
devscripts-2.19.2-3.fc28 perl-GitLab-API-v4-0.17-1.fc28 perl-HTTP-Tiny-Multipart-0.08-1.fc28 perl-IO-Prompter-0.004015-1.fc28 perl-Log-Any-Adapter-Screen-0.140-1.fc28 perl-Log-Any-Adapter-TAP-0.003003-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-7990f2a050

Comment 7 Fedora Update System 2019-02-25 17:25:51 UTC
devscripts-2.19.2-3.fc28 perl-GitLab-API-v4-0.17-1.fc28 perl-HTTP-Tiny-Multipart-0.08-1.fc28 perl-IO-Prompter-0.004015-1.fc28 perl-Log-Any-Adapter-Screen-0.140-1.fc28 perl-Log-Any-Adapter-TAP-0.003003-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-7990f2a050

Comment 8 Fedora Update System 2019-02-26 02:11:46 UTC
devscripts-2.19.2-3.fc28, perl-GitLab-API-v4-0.17-1.fc28, perl-HTTP-Tiny-Multipart-0.08-1.fc28, perl-IO-Prompter-0.004015-1.fc28, perl-Log-Any-Adapter-Screen-0.140-1.fc28, perl-Log-Any-Adapter-TAP-0.003003-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-7990f2a050

Comment 9 Fedora Update System 2019-02-26 04:11:18 UTC
perl-GitLab-API-v4-0.17-1.fc29, perl-HTTP-Tiny-Multipart-0.08-1.fc29, perl-IO-Prompter-0.004015-1.fc29, perl-Log-Any-Adapter-Screen-0.140-1.fc29, perl-Log-Any-Adapter-TAP-0.003003-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-43303fad7f

Comment 10 Fedora Update System 2019-03-01 02:38:48 UTC
perl-GitLab-API-v4-0.17-1.fc29, perl-HTTP-Tiny-Multipart-0.08-1.fc29, perl-IO-Prompter-0.004015-1.fc29, perl-Log-Any-Adapter-Screen-0.140-1.fc29, perl-Log-Any-Adapter-TAP-0.003003-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2019-03-06 15:27:35 UTC
devscripts-2.19.2-3.fc28, perl-GitLab-API-v4-0.17-1.fc28, perl-HTTP-Tiny-Multipart-0.08-1.fc28, perl-IO-Prompter-0.004015-1.fc28, perl-Log-Any-Adapter-Screen-0.140-1.fc28, perl-Log-Any-Adapter-TAP-0.003003-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.